kdenlive 0.7.4 really unstable on Ubuntu 9.04

I compiled kdenlive 0.7.4 from source (with builder) but it is very unstable: crashs every time I load a project, it's unusable.

I don't think the builder wizard uses the correct MLT version. A lot of changes were done in MLT recently, and the source code is now hosted in a git repository, not in svn anymore. I think the Builder Wizard still uses the old svn repository, so you are probably using an older MLT version which results is these problems. You can check your MLT version that by opening the "Config Wizard" from Kdenlive Settings menu.

Kdenlive 0.7.4 requires MLT 0.4.x

well, it's true.

But now I have compiled mlt 0.4.0 and kdenlive 0.7.4 from stable source.

But now it crash on start up (and it doesn't find avformat....)

that is why i said to you to use my tutorial.. xD
i have kdenlive ultra stable on kubuntu 9.04

I just released a new version of the wizard, that works with the new MLT version.

I am surprised that you have been able to compile it at all - it has been broken for about 10-14 days.

Please try the new wizard, and let me know if it fails.

well, I think the problem is that mlt (inigo/melt) crashs, but now I'm trying your wizard.

good... It seems more stable now, mlt is 0.4.2.
So mlt 0.4.0 appears instable with kdenlive 0.7.4.

I'll test this new build during next days.